<ART ID="04307" PID="2406" JID="139" BPAGE="1175" EPAGE="1183" PII="S0217751X09043079" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CATEGORICAL FOUNDATION OF QUANTUM MECHANICS AND STRING THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>NICOLAIDIS</SNM>
<EAD>nicolaid@auth.gr</EAD>
<X-REF REFID="S0217751X09043079AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09043079AF001">Theoretical Physics Department, University of Thessaloniki, 54124 Thessaloniki, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 August 2008</RE>
<RV>18 November 2008</RV>
</HIST>
<ABST>
<P>The unification of quantum mechanics and general relativity remains the primary goal of theoretical physics, with string theory appearing as the only plausible unifying scheme. In the present work, in a search of the conceptual foundations of string theory, we analyze the relational logic developed by C. S. Peirce in the late 19th century. The Peircean logic has the mathematical structure of a category with the relation <F>R<INF>ij</INF></F> among two individual terms <F>S<INF>i</INF></F> and <F>S<INF>j</INF></F>, serving as an arrow (or morphism). We introduce a realization of the corresponding categorical algebra of compositions, which naturally gives rise to the fundamental quantum laws, thus indicating category theory as the foundation of quantum mechanics. The same relational algebra generates a number of group structures, among them <F>W<INF>&#x221E;</INF></F>. The group <F>W<INF>&#x221E;</INF></F> is embodied and realized by the matrix models, themselves closely linked with string theory. It is suggested that relational logic and in general category theory may provide a new paradigm, within which to develop modern physical theories.</P>
</ABST>
<KWDG>
<KWD>Relational logic</KWD>
<KWD>category theory</KWD>
<KWD>foundations of quantum mechanics</KWD>
<KWD>string theory</KWD>
</KWDG>
</FRONT>
</ART>
