<ART ID="04302" PID="2406" JID="139" BPAGE="1161" EPAGE="1174" PII="S0217751X0904302X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE INFLUENCE OF NET QUARKS ON YIELDS AND RAPIDITY SPECTRA OF IDENTIFIED HADRONS</MTI>
<RTI>The Influence of Net Quarks on Hadron Production</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217751X0904302XAF001"></X-REF>
<X-REF REFID="S0217751X0904302XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X0904302XAF001">Department of Physics, Qufu Normal University, Shandong 273165, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217751X0904302XAF002">Department of Physics, Shandong University, Shandong 250100, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>FENG-LAN</FNM>
<SNM>SHAO</SNM>
<EAD>shaofl@mail.sdu.edu.cn</EAD>
<X-REF REFID="S0217751X0904302XFN001"></X-REF>
<X-REF REFID="S0217751X0904302XAF003"></X-REF>
</AUT>
<FTN ID="S0217751X0904302XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X0904302XAF003">Department of Physics, Qufu Normal University, Shandong 273165, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>QU-BING</FNM>
<SNM>XIE</SNM>
<X-REF REFID="S0217751X0904302XAF004"></X-REF>
</AUT>
<AFF ID="S0217751X0904302XAF004">Department of Physics, Shandong University, Shandong 250100, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 August 2008</RE>
<RV>26 August 2008</RV>
</HIST>
<ABST>
<P>Within a quark combination model, we study systematically the yields and rapidity spectra of various hadrons in central <F><RM>Au + Au</RM></F> collisions at <F><TEX ID="S0217751X0904302XM001">$\sqrt{s_{\rm NN}} = 200\ {\rm GeV}$</TEX></F>. We find that considering the difference in rapidity between net quarks and newborn quarks, the data of multiplicities, rapidity distributions for <F>&#x03C0;<SUP>&#x00B1;</SUP></F>, <F>K<SUP>&#x00B1;</SUP></F>, <F><TEX ID="S0217751X0904302XM002">$p(\bar{p})$</TEX></F> and, in particular, the ratios of charged antihadron to hadron as a function of rapidity, can be well described. The effects of net quarks on various hadrons are analyzed, and the rapidity distributions for <F><TEX ID="S0217751X0904302XM003">$K^{0}_{s}$</TEX></F>, <F><TEX ID="S0217751X0904302XM004">$\Lambda(\bar{\Lambda})$</TEX></F>, <F><TEX ID="S0217751X0904302XM005">$\Sigma^{+}(\bar{\Sigma}{}^{-})$</TEX></F>, <F><TEX ID="S0217751X0904302XM006">$\Xi^{-}(\bar{\Xi}^{+})$</TEX></F> and <F><TEX ID="S0217751X0904302XM007">$\Omega^{-}(\bar{\Omega}^{+})$</TEX></F> are predicted. We discuss the rapidity distribution of net baryons, and find that it reflects exactly the energy loss of colliding nuclei.</P>
</ABST>
<KWDG>
<KWD>Rapidity spectra</KWD>
<KWD>net quarks</KWD>
<KWD>quark combination model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.Dw</KWD>
<KWD>25.75.-q</KWD>
</KWDG>
</FRONT>
</ART>
