<ART ID="04308" PID="2406" JID="139" BPAGE="1097" EPAGE="1103" PII="S0217751X09043080" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INSTABILITY OF THE PERTURBATION THEORETICAL CHROMODYNAMIC VACUUM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. N.</FNM>
<SNM>SRIVASTAVA</SNM>
<X-REF REFID="S0217751X09043080AF001"></X-REF>
</AUT>
<AUT>
<FNM>O.</FNM>
<SNM>PANELLA</SNM>
<EAD>orlando.panella@pg.infn.it</EAD>
<X-REF REFID="S0217751X09043080AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09043080AF001">Dipartimento di Fisica, Universit&#x00E0; di Perugia and INFN, Sezione di Perugia, Via A. Pascoli, I-06123, Perugia, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>WIDOM</SNM>
<X-REF REFID="S0217751X09043080AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09043080AF002">Physics Department, Northeastern University, Boston MA, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2008</RE>
<RV>7 October 2008</RV>
</HIST>
<ABST>
<P>The standard model of strong interactions invokes the quantum chromodynamics (QCD) of quarks and gluons interacting within a fluid. At sufficiently small length scales, the effective interactions between the color charged particles within the fluid are thought to be weak. Short distance asymptotic freedom provides the perturbation theory basis for comparisons between QCD theory and laboratory high energy scattering experiments. It is here shown that the asymptotically free vacuum has negative dissipation implicit in the color electrical conductivity. Negative dissipation implies an asymptotically free QCD negative temperature <IT>excited state amplifier</IT> unstable to decay. The qualitative experimental implications of this instability are explored.</P>
</ABST>
<KWDG>
<KWD>QCD vacuum instability</KWD>
<KWD>color conductivity</KWD>
<KWD>perturbation theory</KWD>
<KWD>dispersion relations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.-z</KWD>
<KWD>11.15.-q</KWD>
<KWD>11.15.Tk</KWD>
<KWD>11.25.Db</KWD>
<KWD>11.55.Fv</KWD>
</KWDG>
</FRONT>
</ART>
